10.3 and web browser won't load at all

Discussion in '3DS - Flashcards & Custom Firmwares' started by deadman8555, Feb 27, 2016.

  1. deadman8555
    OP

    deadman8555 GBAtemp Regular

    Member
    2
    Feb 5, 2014
    United States
    when i click it the words "web browser" appear on the screen but before it can load i'm meet with a error saying a upgrade is required before i'm able to use it. i did a partial downgrade from 10.2 earlier to 9.2 but some how during that my browser got messed up. i used fire emblem conquest to upgrade to 10.3 since i was told thats the highest a firmware can go before losing the ability to downgrade. anyone know a way to fix this? i did the whole set date and time back but that won't fix this problem
     
  2. gamer4lif3

    gamer4lif3 GBAtemp Fan

    Member
    3
    Dec 31, 2015
    United States
    did the downgrade fail at anypoint? if it did u need a game exploit like NinjaHax or OoT u have a bad downgrade that messed up browser
     
  3. Arubaro

    Arubaro Soulspace Guardian

    Member
    4
    Sep 4, 2015
    The "you need to update" message is normal.
    You probably can get rid of it setting your 3ds' date to January 1 2000 00:00 and running again browserhax as quick as you can
     
  4. tvall

    tvall GBAtemp Regular

    Member
    3
    May 12, 2014
    United States
    you used a game to update to 10.3? then you have a stubbed browser that does nothing but display that message. get a exploitable game like oot3d or smash
     
  5. deadman8555
    OP

    deadman8555 GBAtemp Regular

    Member
    2
    Feb 5, 2014
    United States
    the time fix won't stop it. sadly i've updated to 9.8...same issue....9.9....same issue....now 10.3 and still nothing. i used the date check to bypass it when i got my 3ds with 10.2 stock and it worked flawless


    also to do the OOTHAX won't i need access to HBL? which i can't do with browser

    — Posts automatically merged - Please don't double post! —

    i've been told to get a powersave and inject the save file into OOT that way. if i go that way is there a tutorial for that? sorry for the nonstop questions i've just been trying to get this done all day and when i thought i had it then something else happens lol
     
  6. Arubaro

    Arubaro Soulspace Guardian

    Member
    4
    Sep 4, 2015
    That's right, you need an already hacked 3ds to install oothax so you can use it on your 3ds, or a powersave.

    There are tutorials for both in gbatemp
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice